.sliderwrapper {
	BACKGROUND:url(frame.jpg) no-repeat; BORDER-BOTTOM-WIDTH: 1px; OVERFLOW: hidden; POSITION: relative; HEIGHT: 480px; TEXT-ALIGN: justify;
}
.pagination {
	CLEAR: both; background-color:#DAEA31; margin-top:1px; PADDING-RIGHT: 3px; border:solid 5px #A6D42C; PADDING-LEFT: 3px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 10px; HEIGHT: 25px; TEXT-ALIGN: center ;
}
#paginate-slider1 A:link {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; COLOR: #000066; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; TEXT-ALIGN: right; TEXT-DECORATION: none;
}
#paginate-slider1 A:visited {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; COLOR: #000066; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; TEXT-ALIGN: right; TEXT-DECORATION: none;
}
#paginate-slider1 A:hover {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 14px; PADDING-BOTTOM: 1px; BORDER-LEFT: #666666 1px solid; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #666666; TEXT-ALIGN: right; TEXT-DECORATION: none;
}
#paginate-slider1 A.selected {
	COLOR: #ffffcc; BACKGROUND-COLOR: #ccccff; TEXT-DECORATION: none;
}

@media only screen and (max-width:1024px)
{ 
.sliderwrapper {
BACKGROUND:none; width:100%; height:380px; margin:5px auto; padding:5px;
}
.sliderwrapper img{max-width:98%; height:auto; max-height:90%;}
.sliderwrapper br {display: none;}
.pagination { max-width:100%;}
}
